MyBB Central

Full Version: Bug
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
Hello,

I found a few bugs in paid plugins.

If I activate the plugin: "Ficons", I get this error:
[attachment=1964]
If I activate the plugins: "Easy refer" and "Username History w/ Time Restriction" I get the error that it is incompatible with the version 1601.

How to fix this?

Greetings,
Me.
First, make sure you post things like this in the support section, not the announcements section.

Im not sure whats up with your ficons issue, it appears to be server side but i dont have much knowledge with that. But your easy refer and username history issue is do to the plugins being made for 1.4, and your board is running 1.6, just go into /inc/plugins/ then find the php file you uploaded for easy refer and the username history, find the line that says ""compatibility" => "14*"" and change 14 to 16, or erase 14 and leave it blank, do that to both files and they should work.

Oke, thanks I will try it soon.
The second problem is solved but the first problem not.
I can't read german.
What do you mean by German? It is Dutch.

It says that the page cannot be found, but if I remove the key it says that I have to use a key.
It says that page cannot be found...
I have similiar problem with Tabbed menu and MyAwards :S
Are you guys making sure you upload the files to the admin directory.

I found this problem because I changed my Admin directory to something else.
I just copy the maps what I need to copy into the host.
admincp functions need alteration for mod_security compatibility.
Pages: 1 2